Brivio API reference
Email domains

List sending domains (scope: email_domains:read)

GET
/email-domains

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Response Body

OK

application/json
  1. response
data*array<>
meta?
error*null
curl -X GET "https://example.com/email-domains"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "domain": "string",      "status": "pending",      "verified": true,      "from_local_part": "string",      "dkim_selector": "string",      "dns_records": [        {          "type": "TXT",          "name": "string",          "value": "string",          "status": "pending"        }      ],      "checks": {        "ownership": true,        "spf": true,        "dkim": true,        "dmarc": true,        "mx": true      },      "last_error": "string",      "verified_at": "2019-08-24T14:15:22Z",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "meta": {    "page": 0,    "perPage": 0,    "total": 0,    "totalPages": 0,    "nextCursor": "string"  },  "error": null}